Subject: Please send this my mail to your BUYER. Handicraft with lamp, water hyacinth, bamboo,,, from Phu Hao company - VietNam
From: Phu Hao Craft <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 2 Mar 2023 09:06:33 +0000

[https://res.cdn.office.net/assets/mail/file-icon/png/pdf_16x16.png]CATALOG-PHUHAOCRAFT 54.pdf<https://ag21121162-my.sharepoint.com/:b:/g/personal/export_phuhaocraft_com/EW2BMnP49RVOtadeEdY30BIBW-qjcTuV-oQTtEvkjiJKwA>

Dear you,

How are you?

We directly manufacture a lot of items from traditional village, We hope that you can give me a change to work togerther
We have a lot of items, I remember that I ever sent quotation for you, but I didn't comment from it

or example: This lamp made by seagrass with iron frame 
Dimension: F18,5xH18,5 cm
The price: 2.01 USD
Please give me a change to work with you

Looking forward to hearing from you soon

Best regards,

Mr.s Hau - Phu Hao craft

PHU HAO TRADING PRODUCTION AND DEVELOPMENT CO.,LTD
Web: http://phuhaocraft.com<http://phuhaocraft.com/danh-muc-san-pham/choi/>
Tel: (+84) 913966867 - (+84) 962858624
Address: Tien Phuong Commune, Chuong My Dist., Ha Noi, Viet Nam